Subject: RE: [Tsvwg] Bytes used for calculation of the HMAC in SCTP

From: [email-masked]
Date: Sat, 15 Oct 2005 16:56:37 +0300

Well, actually, that would make easier the creation of the AUTH chunk...

	Thanks!

	BR Iván Arias Rodríguez 

>-----Original Message-----
>From: ext Michael Tuexen [mailto:[email-masked]] 
>Sent: 15 October, 2005 13:28
>To: Arias-Rodriguez Ivan (Nokia-NRC/Helsinki)
>Cc: [email-masked]
>Subject: Re: [Tsvwg] Bytes used for calculation of the HMAC in SCTP
>
>Hi Ivan,
>
>I would prefer that also the padding of the final chunk is 
>considered, if the sender puts it in.
>
>I'll add some text.
>
>Best regards
>Michael
>
>On Oct 13, 2005, at 17:18 Uhr, [email-masked] wrote:
>
>> 	Hi all!
>>
>> 	I guess I know the answer but I think it is not clear 
>enough in the 
>> draft. It is about the padding bytes of the chunks covered 
>by the AUTH 
>> chunk. I suppose that the padding bytes of all the chunks 
>but the last 
>> one are included in the calculation of the HMAC, but I would 
>say that 
>> nothing regarding that is stated in the draft.
>>
>> 	Thanks!
>>
>> 	BR Iván Arias Rodríguez
>>
>> _______________________________________________
>> tsvwg mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/tsvwg
>>
>
>

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg